{
  "_from": "@babel/plugin-transform-modules-amd@^7.9.0",
  "_id": "@babel/plugin-transform-modules-amd@7.14.5",
  "_inBundle": false,
  "_integrity": "sha512-3lpOU8Vxmp3roC4vzFpSdEpGUWSMsHFreTWOMMLzel2gNGfHE5UWIh/LN6ghHs2xurUp4jRFYMUIZhuFbody1g==",
  "_location": "/@babel/plugin-transform-modules-amd",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@babel/plugin-transform-modules-amd@^7.9.0",
    "name": "@babel/plugin-transform-modules-amd",
    "escapedName": "@babel%2fplugin-transform-modules-amd",
    "scope": "@babel",
    "rawSpec": "^7.9.0",
    "saveSpec": null,
    "fetchSpec": "^7.9.0"
  },
  "_requiredBy": [
    "/@babel/preset-env",
    "/@storybook/cli/@babel/preset-env"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@babel/plugin-transform-modules-amd/-/plugin-transform-modules-amd-7.14.5.tgz",
  "_shasum": "4fd9ce7e3411cb8b83848480b7041d83004858f7",
  "_spec": "@babel/plugin-transform-modules-amd@^7.9.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/@babel/preset-env",
  "author": {
    "name": "The Babel Team",
    "url": "https://babel.dev/team"
  },
  "bugs": {
    "url": "https://github.com/babel/babel/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@babel/helper-module-transforms": "^7.14.5",
    "@babel/helper-plugin-utils": "^7.14.5",
    "babel-plugin-dynamic-import-node": "^2.3.3"
  },
  "deprecated": false,
  "description": "This plugin transforms ES2015 modules to AMD",
  "devDependencies": {
    "@babel/core": "7.14.5",
    "@babel/helper-plugin-test-runner": "7.14.5",
    "@babel/plugin-external-helpers": "7.14.5"
  },
  "engines": {
    "node": ">=6.9.0"
  },
  "homepage": "https://babel.dev/docs/en/next/babel-plugin-transform-modules-amd",
  "keywords": [
    "babel-plugin"
  ],
  "license": "MIT",
  "main": "./lib/index.js",
  "name": "@babel/plugin-transform-modules-amd",
  "peerDependencies": {
    "@babel/core": "^7.0.0-0"
  },
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/babel/babel.git",
    "directory": "packages/babel-plugin-transform-modules-amd"
  },
  "version": "7.14.5"
}
